/*
 Theme Name:   Travolo Child
 Theme URI:    http://vecurosoft.com/products/wordpress/travolo/
 Description:  This is a child theme for Travolo WordPress Theme
 Author:       Vecurosoft
 Author URI:   http://vecurosoft.com/
 Template:     travolo
 Version:      1.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         two-columns, three-columns, left-sidebar, right-sidebar, flexible-header, custom-background, custom-colors, custom-header, custom-menu, theme-options, editor-style, featured-images, microformats, post-formats,  sticky-post, threaded-comments, translation-ready
 Text Domain:  travolo-child
*/

/*  [ Add your custom css below ]
- - - - - - - - - - - - - - - - - - - - */

body,html{-webkit-animation:.2s ease-out fadeInFromNone;-moz-animation:.2s ease-out fadeInFromNone;-o-animation:.2s ease-out fadeInFromNone;animation:.2s ease-out fadeInFromNone}@-webkit-keyframes fadeInFromNone{0%{opacity:0}1%{display:block;opacity:0}100%{display:block;opacity:1}}@-moz-keyframes fadeInFromNone{0%{opacity:0}1%{display:block;opacity:0}100%{display:block;opacity:1}}@-o-keyframes fadeInFromNone{0%{opacity:0}1%{display:block;opacity:0}100%{display:block;opacity:1}}@keyframes fadeInFromNone{0%{opacity:0}1%{display:block;opacity:0}100%{display:block;opacity:1}}